RubyGems Navigation menu

api-extensions 0.0.3

Extensions for Hypermedia-driven APIs

Gemfile
          gem 'api-extensions', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install api-extensions
  
  
  
  
  
  
  

Authors:

  • Nahuel Cuesta Luengo

Owners:

Licenses:

  • MIT

Total downloads 2,724

For this version 1,013

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - May 30, 2013 (9.5 KB)
  2. 0.0.2 - May 29, 2013 (9 KB)
  3. 0.0.1 - May 29, 2013 (8 KB)

Runtime Dependencies: